{
    "block.minecraft.chiseled_nether_bricks": "Bloco de Safira",
    "block.minecraft.chiseled_polished_blackstone": "Bloco de Cobre",
    "block.minecraft.chiseled_quartz_block": "Bloco de Aço",
    "block.minecraft.coarse_dirt": "Terra Exposta",
    "block.minecraft.nether_gold_ore": "Minério de Safira",
    "block.minecraft.redstone_wire": "Fio de Cobre",
    "block.minecraft.crafting_table": "Mesa de Trabalho",
    "block.minecraft.redstone_ore": "Minério de Cobre",
    "block.minecraft.redstone_torch": "Bobina",
    "block.minecraft.redstone_wall_torch": "Bobina na parede",
    "block.minecraft.stone_button": "Pedra",
    "block.minecraft.netherrack": "Pedra Avermelhada",
    "block.minecraft.dispenser": "Posicionador",
    "block.minecraft.dropper": "Posicionador Pesado",
    "block.minecraft.note_block": "Bloco de Música",
    "block.minecraft.piston": "Empurrador",
    "block.minecraft.sticky_piston": "Retrator",
    "block.minecraft.cauldron": "Cuia de Ferro",
    "block.minecraft.redstone_lamp": "Lâmpada de Energia",
    "block.minecraft.emerald_ore": "Minério de Rubi",
    "block.minecraft.emerald_block": "Bloco de Rubi",
    "block.minecraft.redstone_block": "Gerador",
    "block.minecraft.brewing_stand": "Mesa Medicinal",
    "block.minecraft.bamboo_sapling": "Rebento de Bambu",
    "block.minecraft.composter": "Reciladora",
    "block.minecraft.target": "Conector",
    "block.minecraft.blast_furnace": "Fornalha Industrial",
    "block.minecraft.smithing_table": "Mesa de Reparos",
    "block.minecraft.lectern": "Mesa de Livros",
    "block.minecraft.stonecutter": "Serra Cortadora",
    "block.minecraft.lantern": "Lampião",
    "block.minecraft.soul_lantern": "Lampião de Almas",
    "block.minecraft.netherite_block": "Bloco de Cobalto",
    "block.minecraft.ancient_debris": "Minério de Cobalto",
    "item.minecraft.lead": "Corda",
    "item.minecraft.iron_shovel": "Pá de Safira",
    "item.minecraft.iron_pickaxe": "Picareta de Safira",
    "item.minecraft.iron_axe": "Machado de Safira",
    "item.minecraft.flint_and_steel": "Isqueiro",
    "item.minecraft.emerald": "MineCoin",
    "item.minecraft.iron_ingot": "Ferro em Barra",
    "item.minecraft.gold_ingot": "Ouro em Barra",
    "item.minecraft.iron_sword": "Espada de Safira",
    "item.minecraft.wooden_sword": "Lança",
    "item.minecraft.wooden_shovel": "Remo de Barco",
    "item.minecraft.wooden_pickaxe": "Marreta",
    "item.minecraft.wooden_axe": "Serra",
    "item.minecraft.stone_sword": "Espada de Ferro",
    "item.minecraft.stone_shovel": "Pá de Ferro",
    "item.minecraft.stone_pickaxe": "Picareta de Ferro",
    "item.minecraft.stone_axe": "Machado de Ferro",
    "item.minecraft.golden_sword": "Faca de Pederneira",
    "item.minecraft.golden_shovel": "Cavador",
    "item.minecraft.golden_pickaxe": "Picareta Improvisada",
    "item.minecraft.golden_axe": "Machadinha",
    "item.minecraft.string": "Fibra",
    "item.minecraft.wooden_hoe": "Colher",
    "item.minecraft.stone_hoe": "Enxada de Ferro",
    "item.minecraft.iron_hoe": "Enxada de Safira",
    "item.minecraft.golden_hoe": "Graveto Reforçado",
    "item.minecraft.leather_helmet": "Chapéu da Sublime",
    "item.minecraft.leather_chestplate": "Camisa da Seleção",
    "item.minecraft.leather_leggings": "Calça da Adibras",
    "item.minecraft.leather_boots": "Tênis da Naik",
    "item.minecraft.golden_helmet": "Capacete de Madeira",
    "item.minecraft.golden_chestplate": "Peitoral de Madeira",
    "item.minecraft.golden_leggings": "Joelheiras de Madeira",
    "item.minecraft.golden_boots": "Sandálias Japonesas",
    "item.minecraft.minecart": "Carrinho de Mineração",
    "item.minecraft.redstone": "Fio de Cobre",
    "item.minecraft.chest_minecart": "Carrinho de Mineração com Baú",
    "item.minecraft.furnace_minecart": "Carrinho de Mineração com Fornalha",
    "item.minecraft.tnt_minecart": "Carrinho de Mineração com Dinamite",
    "item.minecraft.hopper_minecart": "Carrinho de Mineração com Funil",
    "item.minecraft.command_block_minecart": "Carrinho de Mineração com Bloco de Cheat",
    "item.minecraft.compass": "Motor",
    "item.minecraft.clock": "Circuito Eletrônico",
    "item.minecraft.music_disc_13.desc": "お前はもう - deadman死人",
    "item.minecraft.bone_meal": "Fertilizante",
    "block.minecraft.repeater": "Diodo",
    "block.minecraft.comparator": "Capacitor",
    "item.minecraft.cauldron": "Cuia de Ferro",
    "item.minecraft.brewing_stand": "Mesa Medicinal",
    "item.minecraft.nether_star": "Rubi",
    "item.minecraft.nether_brick": "Safira",
    "item.minecraft.armor_stand": "Estande de Armaduras",
    "item.minecraft.iron_horse_armor": "Armadura de Ferro para Pangaré",
    "item.minecraft.golden_horse_armor": "Armadura de Ouro para Pangaré",
    "item.minecraft.diamond_horse_armor": "Armadura de Diamante para Pangaré",
    "item.minecraft.leather_horse_armor": "Armadura de Couro para Pangaré",
    "item.minecraft.sweet_berries": "Bagos Azuis",
    "item.minecraft.honey_bottle": "Mel com Própolis",
    "item.minecraft.netherite_scrap": "Cobre em Barra",
    "item.minecraft.netherite_ingot": "Cobalto em Barra",
    "item.minecraft.netherite_helmet": "Capacete de Cobalto",
    "item.minecraft.netherite_chestplate": "Peitoral de Cobalto",
    "item.minecraft.netherite_leggings": "Polainas de Cobalto",
    "item.minecraft.netherite_boots": "Botas de Cobalto",
    "item.minecraft.netherite_axe": "Machado de Cobalto",
    "item.minecraft.netherite_pickaxe": "Picareta de Cobalto",
    "item.minecraft.netherite_hoe": "Enxada de Cobalto",
    "item.minecraft.netherite_shovel": "Pá de Cobalto",
    "item.minecraft.netherite_sword": "Espada de Cobalto",
    "container.dispenser": "Posicionador",
    "container.dropper": "Posicionador Pesado",
    "container.lectern": "Mesa de Livros",
    "container.blast_furnace": "Fornalha Industrial",
    "container.repair.expensive": "Já acabou, Jéssica?",
    "container.brewing": "Mesa Medicinal",
    "container.shulkerBox": "Mochila Quadrada",
    "container.stonecutter": "Serra Cortante",
    "container.upgrade": "Melhorar Equipamento",
    "potion.potency.5": "VI",
    "potion.potency.6": "VII",
    "potion.potency.7": "VIII",
    "potion.potency.8": "IX",
    "potion.potency.9": "X",
    "potion.potency.10": "XI",
    "potion.potency.11": "XII",
    "potion.potency.12": "XIII",
    "potion.potency.13": "XIV",
    "potion.potency.14": "XV",
    "potion.potency.15": "XVI",
    "potion.potency.16": "XVII",
    "potion.potency.17": "XVIII",
    "potion.potency.18": "XIX",
    "potion.potency.19": "XX",
    "advancements.nether.obtain_ancient_debris.description": "Obter um Minério de Cobalto",
    "advancements.nether.netherite_armor.title": "Cobalto hoje, Cobalto amanhã, Cobalto para sempre!",
    "advancements.story.iron_tools.description": "Faça uma ferramenta de Safira",
    "advancements.story.mine_diamond.title": "Shiny and bright like a diamond!",
    "advancements.story.obtain_armor.description": "Proteja a si mesmo com uma peça de armadura",
    "advancements.story.shiny_gear.description": "Beijinho no ombro para as invejosas de plantão",
    "advancements.story.upgrade_tools.title": "Aspirante a Albert Einstein",
    "block.hss.advanced_workbench": "Mesa de Trabalho Avançada",
    "item.hss.advanced_workbench": "Mesa de Trabalho Avançada",
    "block.hss.advanced_hopper": "Funil Avançado",
    "item.hss.advanced_hopper": "Funil Avançado",
    "block.hss.combiner": "Favoeirador",
    "item.hss.combiner": "Favoeirador",
    "item.hss.beer":"Cachaça",
    "item.hss.bedrock_axe": "Machado de Bedrock",
    "item.hss.bedrock_hoe": "Enxada de Bedrock",
    "item.hss.bedrock_pickaxe": "Picareta de Bedrock",
    "item.hss.bedrock_shovel": "Pá de Bedrock",
    "item.hss.bedrock_sword": "Espada de Bedrock",
    "item.hss.copper_axe": "Machado de Cobre",
    "item.hss.copper_hoe": "Enxada de Cobre",
    "item.hss.copper_pickaxe": "Picareta de Cobre",
    "item.hss.copper_shovel": "Pá de Cobre",
    "item.hss.copper_sword": "Espada de Cobre",
    "item.hss.hopper_pot":"Pote Funileiro",
    "item.hss.ruby_axe": "Machado de Rubi",
    "item.hss.ruby_hoe": "Enxada de Rubi",
    "item.hss.ruby_pickaxe": "Picareta de Rubi",
    "item.hss.ruby_shovel": "Pá de Rubi",
    "item.hss.ruby_sword": "Espada de Rubi",
    "item.hss.steel_axe": "Machado de Aço",
    "item.hss.steel_hoe": "Enxada de Aço",
    "item.hss.steel_pickaxe": "Picareta de Aço",
    "item.hss.steel_shovel": "Pá de Aço",
    "item.hss.steel_sword": "Espada de Aço",
    "item.hss.steel_ingot": "Aço em Barra"
}
